path: /build/build/tig-dev-vcs-2.5.10.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-vcs/tig -pv -t && \
    emerge -j ${JOBS} --nodeps dev-vcs/tig
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/tig && luet-portage --dir /pkgdir/tig
    dev-vcs/tig && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:230094640185bf9b28821055b1a2141a471e12e77d6f405a5eecda977474c7aa
  package:
    name: tig
    version: 2.5.10
    category: dev-vcs
    requires:
    - name: macaroni-funtoo-race17
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: text mode interface for git
    uri:
    - https://jonas.github.io/tig/
    license: GPL-2
    buildtimestamp: 2024-05-24 23:28:41.894382407 +0000 UTC m=+146.958589627
    labels:
      DEPEND: sys-libs/ncurses:0= sys-libs/readline:0=
      IUSE: test unicode
      RDEPEND: sys-libs/ncurses:0= sys-libs/readline:0= dev-vcs/git
      emerge.packages: dev-vcs/tig
      kit: dev-kit
      original.package.name: dev-vcs/tig
      original.package.slot: "0"
      original.package.version: 2.5.10
    treedir: /build/packages
  package_dir: /pkgdir/tig
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 6cdfd0eda80703e3d608adcab8646c43a17a84d2857bf2b909ca92cb0f76efbe
compressiontype: zstd
files:
- etc/tigrc
- usr/bin/tig
- usr/share/bash-completion/completions/tig
- usr/share/doc/tig-2.5.10/NEWS.html
- usr/share/doc/tig-2.5.10/README.html
- usr/share/doc/tig-2.5.10/examples/bindings-v1.x.tigrc.bz2
- usr/share/doc/tig-2.5.10/examples/chocolate.theme.tigrc.bz2
- usr/share/doc/tig-2.5.10/examples/git-flow.tigrc.bz2
- usr/share/doc/tig-2.5.10/examples/large-repo.tigrc.bz2
- usr/share/doc/tig-2.5.10/examples/vim.tigrc.bz2
- usr/share/doc/tig-2.5.10/manual.html
- usr/share/man/man1/tig.1.bz2
- usr/share/man/man5/tigrc.5.bz2
- usr/share/man/man7/tigmanual.7.bz2
- var/db/pkg/dev-vcs/tig-2.5.10/BUILD_TIME
- var/db/pkg/dev-vcs/tig-2.5.10/CATEGORY
- var/db/pkg/dev-vcs/tig-2.5.10/CBUILD
- var/db/pkg/dev-vcs/tig-2.5.10/CFLAGS
- var/db/pkg/dev-vcs/tig-2.5.10/CHOST
- var/db/pkg/dev-vcs/tig-2.5.10/CONTENTS
- var/db/pkg/dev-vcs/tig-2.5.10/COUNTER
- var/db/pkg/dev-vcs/tig-2.5.10/CXXFLAGS
- var/db/pkg/dev-vcs/tig-2.5.10/DEFINED_PHASES
- var/db/pkg/dev-vcs/tig-2.5.10/DEPEND
- var/db/pkg/dev-vcs/tig-2.5.10/DESCRIPTION
- var/db/pkg/dev-vcs/tig-2.5.10/EAPI
- var/db/pkg/dev-vcs/tig-2.5.10/FEATURES
- var/db/pkg/dev-vcs/tig-2.5.10/HOMEPAGE
- var/db/pkg/dev-vcs/tig-2.5.10/INHERITED
- var/db/pkg/dev-vcs/tig-2.5.10/IUSE
- var/db/pkg/dev-vcs/tig-2.5.10/IUSE_EFFECTIVE
- var/db/pkg/dev-vcs/tig-2.5.10/KEYWORDS
- var/db/pkg/dev-vcs/tig-2.5.10/LDFLAGS
- var/db/pkg/dev-vcs/tig-2.5.10/LICENSE
- var/db/pkg/dev-vcs/tig-2.5.10/NEEDED
- var/db/pkg/dev-vcs/tig-2.5.10/PF
- var/db/pkg/dev-vcs/tig-2.5.10/RDEPEND
- var/db/pkg/dev-vcs/tig-2.5.10/REQUIRES
- var/db/pkg/dev-vcs/tig-2.5.10/RESTRICT
- var/db/pkg/dev-vcs/tig-2.5.10/SIZE
- var/db/pkg/dev-vcs/tig-2.5.10/SLOT
- var/db/pkg/dev-vcs/tig-2.5.10/USE
- var/db/pkg/dev-vcs/tig-2.5.10/environment.bz2
- var/db/pkg/dev-vcs/tig-2.5.10/repository
- var/db/pkg/dev-vcs/tig-2.5.10/tig-2.5.10.ebuild
package_cacheimage: ""
runtime:
  name: tig
  version: 2.5.10
  category: dev-vcs
  requires:
  - name: git
    version: '>=0'
    category: dev-vcs
  - name: readline
    version: '>=0'
    category: sys-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: text mode interface for git
  uri:
  - https://jonas.github.io/tig/
  license: GPL-2
  labels:
    DEPEND: sys-libs/ncurses:0= sys-libs/readline:0=
    IUSE: test unicode
    RDEPEND: sys-libs/ncurses:0= sys-libs/readline:0= dev-vcs/git
    emerge.packages: dev-vcs/tig
    kit: dev-kit
    original.package.name: dev-vcs/tig
    original.package.slot: "0"
    original.package.version: 2.5.10
